al_is_color_valid(3)

NAME

al_is_color_valid - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>

DESCRIPTION

Checks if all components of the color are between 0 and 1. Some of the color conversions in this addon support color spaces with more colors than can be represented in sRGB and when converted to RGB will result in invalid color components outside the 0..1 range.

SINCE

5.2.3